Subject: Multipollutant Legislation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Aug 2001 11:00:10 -0700 (PDT)

Steve:  

Lisa Jacobson passed on to me your request for some info on our latest multipollutant proposals.  I have attached several documents for your review.   Because this issue and the Administration's review of "New Source Review" (NSR) regulations have been receiving a lot of attention lately, I thought I would provide a brief summary as well.  I also think it would be a good idea to have a meeting with you, Rick and Linda at some point before September to make sure you all understand the proposal and our strategy.

Enron's Multipollutant Proposal

Last year, Enron led formation of the "Clean Power Group" coalition, which currently includes NiSource, Trigen, El Paso, and Calpine.  The group developed a proposal on multipollutant regulation for the power generation sector (details attached) and has been working to get the White House, EPA and members of Congress to adopt this approach early on in the formative stages of legislation.  

 We have received strong interest on Capitol Hill from Moderate Republicans (including House Science Chair Sherwood Boehlert, Senate Environment Ranking Member Bob Smith), and Democrats (including Senate Energy Chair Jeff Bingaman and a number of House Center Democrats).

Also EPA has been very receptive to our proposal.  In recent statements, Gov. Whitman has expressed support for key elements of our approach - national cap and trade programs for NOx, SO2 and mercury in exchange for overhauls of Clean Air Act provisions and NSR.   A recent EPA memo outlining their plan contains many elements of our approach.  In addition, as the White House has come under increasing pressure on environmental issues (due to the wake of the Bonn climate change talks, absence of a domestic or international strategy, pressure from Hill Democrats and environmentalists), we have had increasing discussions with advisors about how our proposal could help solve some of their current problems.

The Administration's consideration of New Source Review reform has been another driver behind activity on multipollutant and traction of proposals like ours, but I will cover that subject in a separate memo.

Other Multipollutant Plans

There are really only two leading industry multipollutant proposals on the table - our Clean Power Group's and the "Clean Energy Group" plan (Sempra; KeySpan; PSEG; PG&E; Conectiv; Consolidated Edison; Exelon; Northeast Utilities).  Key differences from our plan include:  CEG's plan explicitly supports carbon caps - ours does not; CEG's plan proposes drastic emissions cuts rather than our glideslope approach; and CEG's plan for NSR reform is not as ambitious as ours.

Senate Environment Chair Jim Jeffords also has a multipollutant bill, favored by most environmentalists, but considered more of a "placeholder" bill.  Jeffords' bill includes stringent carbon caps, prohibits trading of mercury, and leaves NSR and other Clean Air Act programs intact.   

Jeffords plans to mark up this legislation this fall, at which time our plan and CEG's plan will be given serious consideration.  It is also expected that EPA will come out with its formal proposal in the next few months, so we are working hard to make sure as many elements of our plan as possible are included.

Enron's Strategy

We have structured the Enron/Clean Power Group proposal to address numerous commercial concerns, based on positions we have taken on behalf of commercial groups in advocacy on programs like the NOx SIP call, and based on discussions with commercial groups about problems with Clean Air Act regulation or possible opportunities in structuring new programs.

We are in the process of having more detailed analysis done on impacts of our proposed legislation, but here is an overview from an Enron perspective.  (Note:  multipollutant legislation covers power generation sector only at this point, but could be expanded to industrial, pipeline sources in the future)

Generation Development (ENA and EES):  replaces uncertainty, cost, and delay of NSR, emissions offset programs with emissions trading programs that reward efficiency and new technology.  Provides a level playing field for competition with existing sources, who have used environmental regulation to erect barriers to new entrants.
Emissions Trading Markets (EGM):  replaces patchwork of regional programs (different timelines, different pollutants) with a national cap-and-trade program for each pollutant.  Could provide increased volumes in SO2, NOx markets (more players in system, and more allowances traded nationwide), create new markets (mercury & maybe CO2) and spawn derivative markets (options, forward contracts).
Origination (EES, ENA):  creates more regulatory certainty in NSR which has prevented customers from investing in plant improvements, technologies.
Energy Efficiency and renewables (EES, EWC):  trading program allocates allowances for conservation activities and non-emitting generation sources (to date, most air regulations do not reward renewables or efficiency).
New Technology (ENA, EGM, EES, Xcelerator, Principal Investments):  plan provides incentives to developing new, efficient technologies (power gen, mulit-emissions control) either owned by Enron or under consideration for investment.
Cleaner Fuels (ENA, ETS, EGM):  provides incentives for the use of gas in generation, and for the use of cleaner coal/new coal technologies.  For commodity trading in general, plan would provide greater regulatory certainty about the effects of environmental regulation on power markets.

Just to clarify who's doing what at Enron -- I have take the lead, assisted by Lisa, in working with commercial groups to form Enron's strategy, working with the Coalition to structure our proposal, develop strategy, maintain contact with the EPA and Administration, and perform outreach to environmental and industry groups.  Pat Shortridge has assisted on legislative advocacy (Congress and White House outreach) and political strategy related to our proposal, and has worked with our Coalition to make sure its political activities and strategies are well-focused.

If you have any questions, please call me.  I'll be in touch shortly to see if we can arrange a brief, focused meeting on this topic.

Documents (I apologize for the volume of material, but this is a fairly complex topic) --

Slides from Enron Emissions Strategy Meeting (May 2001)

Materials related to our Clean Power Group proposal

Jeffrey Keeler
Director, Environmental Strategies
Enron
CT Office (203) 245-0828
DC office (202) 466-9157
Cell Phone (203) 464-1541